package com.leanwo.activiti.dto.base;

import java.util.List;

public class NeedReceiveCountQueryParam {
	private List<String> groupIds;
	
	private String candidateUserId;

	public List<String> getGroupIds() {
		return groupIds;
	}

	public void setGroupIds(List<String> groupIds) {
		this.groupIds = groupIds;
	}

	public String getCandidateUserId() {
		return candidateUserId;
	}

	public void setCandidateUserId(String candidateUserId) {
		this.candidateUserId = candidateUserId;
	}
	
	
}
